.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.394083,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394083,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394083,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.252000px;}
.ls4{letter-spacing:-0.192000px;}
.ls1{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.384000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.980000px;}
.ws6{word-spacing:-0.648000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.048000px;}
.ws8{word-spacing:0.096000px;}
.ws4{word-spacing:0.192000px;}
.ws3{word-spacing:0.252000px;}
.ws7{word-spacing:0.288000px;}
.ws1{word-spacing:0.384000px;}
._5{margin-left:-13.067219px;}
._4{margin-left:-4.644000px;}
._2{margin-left:-2.664000px;}
._1{margin-left:-1.540000px;}
._0{width:1.184000px;}
._3{width:2.336000px;}
.fc1{color:rgb(24,21,18);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:52.690400px;}
.fs3{font-size:56.000000px;}
.y3d{bottom:36.709150px;}
.y3e{bottom:40.356634px;}
.y0{bottom:42.957516px;}
.y40{bottom:45.605730px;}
.y2{bottom:48.362353px;}
.y9{bottom:51.924234px;}
.y8{bottom:88.664001px;}
.y26{bottom:128.332065px;}
.y25{bottom:145.511948px;}
.y24{bottom:175.190124px;}
.y23{bottom:204.868301px;}
.y22{bottom:226.743830px;}
.y21{bottom:256.422007px;}
.y20{bottom:286.100183px;}
.y1f{bottom:315.778359px;}
.y1e{bottom:334.518771px;}
.y1d{bottom:364.196948px;}
.y1c{bottom:393.875124px;}
.y1b{bottom:411.055007px;}
.y1a{bottom:428.234889px;}
.y19{bottom:445.414771px;}
.y18{bottom:475.092948px;}
.y17{bottom:504.771124px;}
.y16{bottom:534.449301px;}
.y15{bottom:564.127477px;}
.y14{bottom:593.805654px;}
.y13{bottom:623.483830px;}
.y12{bottom:653.162007px;}
.y4{bottom:677.666224px;}
.ya{bottom:693.648763px;}
.y39{bottom:722.054616px;}
.y3b{bottom:722.059302px;}
.y2f{bottom:723.667007px;}
.y3a{bottom:728.307668px;}
.y38{bottom:745.490675px;}
.y36{bottom:745.514418px;}
.y2e{bottom:747.103065px;}
.y37{bottom:751.739041px;}
.y35{bottom:768.950477px;}
.y2d{bottom:770.539124px;}
.y11{bottom:785.539889px;}
.y34{bottom:792.386536px;}
.y2c{bottom:793.975183px;}
.y10{bottom:805.840830px;}
.y33{bottom:815.822595px;}
.y2b{bottom:817.411242px;}
.yf{bottom:826.141771px;}
.y2a{bottom:840.847301px;}
.ye{bottom:846.442712px;}
.y29{bottom:858.027183px;}
.y32{bottom:859.559595px;}
.yd{bottom:866.743654px;}
.y31{bottom:881.435124px;}
.y28{bottom:881.463242px;}
.yc{bottom:887.044595px;}
.y30{bottom:904.871183px;}
.y27{bottom:904.899301px;}
.yb{bottom:907.345536px;}
.y3{bottom:935.598929px;}
.y1{bottom:936.405905px;}
.y7{bottom:1007.362037px;}
.y6{bottom:1029.856155px;}
.y5{bottom:1056.098980px;}
.y3f{bottom:1088.957731px;}
.y3c{bottom:1116.090792px;}
.h8{height:14.560547px;}
.h6{height:20.384766px;}
.h3{height:23.296875px;}
.h4{height:26.208984px;}
.h7{height:26.226562px;}
.h2{height:34.945312px;}
.h9{height:38.385780px;}
.h5{height:40.769531px;}
.h1{height:1157.509804px;}
.ha{height:1165.320261px;}
.h0{height:1237.176471px;}
.w1{width:896.640523px;}
.w2{width:898.202614px;}
.w0{width:956.000000px;}
.x0{left:31.241830px;}
.x14{left:35.147059px;}
.x7{left:39.551844px;}
.x17{left:43.084827px;}
.x5{left:50.986823px;}
.x1{left:53.107362px;}
.x8{left:54.520586px;}
.x13{left:78.857347px;}
.x16{left:95.383650px;}
.x3{left:512.303529px;}
.x4{left:515.114982px;}
.x9{left:521.878057px;}
.x2{left:563.149295px;}
.x15{left:626.537563px;}
.xa{left:776.905116px;}
.xb{left:784.699327px;}
.xc{left:789.043816px;}
.xf{left:797.200590px;}
.x10{left:801.543673px;}
.x6{left:841.654590px;}
.xd{left:846.487388px;}
.xe{left:850.830315px;}
.x11{left:866.806762px;}
.x12{left:871.149689px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.215096pt;}
.ls4{letter-spacing:-0.163883pt;}
.ls1{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.327766pt;}
.ws5{word-spacing:-1.690042pt;}
.ws6{word-spacing:-0.553105pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.040971pt;}
.ws8{word-spacing:0.081941pt;}
.ws4{word-spacing:0.163883pt;}
.ws3{word-spacing:0.215096pt;}
.ws7{word-spacing:0.245824pt;}
.ws1{word-spacing:0.327766pt;}
._5{margin-left:-11.153610pt;}
._4{margin-left:-3.963916pt;}
._2{margin-left:-2.273874pt;}
._1{margin-left:-1.314477pt;}
._0{width:1.010611pt;}
._3{width:1.993908pt;}
.fs5{font-size:17.071130pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:44.974233pt;}
.fs3{font-size:47.799163pt;}
.y3d{bottom:31.333333pt;}
.y3e{bottom:34.446667pt;}
.y0{bottom:36.666667pt;}
.y40{bottom:38.927067pt;}
.y2{bottom:41.280000pt;}
.y9{bottom:44.320267pt;}
.y8{bottom:75.679733pt;}
.y26{bottom:109.538667pt;}
.y25{bottom:124.202667pt;}
.y24{bottom:149.534667pt;}
.y23{bottom:174.866667pt;}
.y22{bottom:193.538667pt;}
.y21{bottom:218.870667pt;}
.y20{bottom:244.202667pt;}
.y1f{bottom:269.534667pt;}
.y1e{bottom:285.530667pt;}
.y1d{bottom:310.862667pt;}
.y1c{bottom:336.194667pt;}
.y1b{bottom:350.858667pt;}
.y1a{bottom:365.522667pt;}
.y19{bottom:380.186667pt;}
.y18{bottom:405.518667pt;}
.y17{bottom:430.850667pt;}
.y16{bottom:456.182667pt;}
.y15{bottom:481.514667pt;}
.y14{bottom:506.846667pt;}
.y13{bottom:532.178667pt;}
.y12{bottom:557.510667pt;}
.y4{bottom:578.426400pt;}
.ya{bottom:592.068400pt;}
.y39{bottom:616.314400pt;}
.y3b{bottom:616.318400pt;}
.y2f{bottom:617.690667pt;}
.y3a{bottom:621.651733pt;}
.y38{bottom:636.318400pt;}
.y36{bottom:636.338667pt;}
.y2e{bottom:637.694667pt;}
.y37{bottom:641.651733pt;}
.y35{bottom:656.342667pt;}
.y2d{bottom:657.698667pt;}
.y11{bottom:670.502667pt;}
.y34{bottom:676.346667pt;}
.y2c{bottom:677.702667pt;}
.y10{bottom:687.830667pt;}
.y33{bottom:696.350667pt;}
.y2b{bottom:697.706667pt;}
.yf{bottom:705.158667pt;}
.y2a{bottom:717.710667pt;}
.ye{bottom:722.486667pt;}
.y29{bottom:732.374667pt;}
.y32{bottom:733.682667pt;}
.yd{bottom:739.814667pt;}
.y31{bottom:752.354667pt;}
.y28{bottom:752.378667pt;}
.yc{bottom:757.142667pt;}
.y30{bottom:772.358667pt;}
.y27{bottom:772.382667pt;}
.yb{bottom:774.470667pt;}
.y3{bottom:798.586533pt;}
.y1{bottom:799.275333pt;}
.y7{bottom:859.840400pt;}
.y6{bottom:879.040400pt;}
.y5{bottom:901.440133pt;}
.y3f{bottom:929.486933pt;}
.y3c{bottom:952.646533pt;}
.h8{height:12.428249pt;}
.h6{height:17.399549pt;}
.h3{height:19.885199pt;}
.h4{height:22.370849pt;}
.h7{height:22.385853pt;}
.h2{height:29.827798pt;}
.h9{height:32.764431pt;}
.h5{height:34.799098pt;}
.h1{height:988.000000pt;}
.ha{height:994.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:765.333333pt;}
.w2{width:766.666667pt;}
.w0{width:816.000000pt;}
.x0{left:26.666667pt;}
.x14{left:30.000000pt;}
.x7{left:33.759733pt;}
.x17{left:36.775333pt;}
.x5{left:43.520133pt;}
.x1{left:45.330133pt;}
.x8{left:46.536400pt;}
.x13{left:67.309200pt;}
.x16{left:81.415333pt;}
.x3{left:437.280000pt;}
.x4{left:439.679733pt;}
.x9{left:445.452400pt;}
.x2{left:480.679733pt;}
.x15{left:534.785200pt;}
.xa{left:663.132400pt;}
.xb{left:669.785200pt;}
.xc{left:673.493467pt;}
.xf{left:680.455733pt;}
.x10{left:684.162800pt;}
.x6{left:718.399733pt;}
.xd{left:722.524800pt;}
.xe{left:726.231733pt;}
.x11{left:739.868533pt;}
.x12{left:743.575467pt;}
}
